Subject: [Pce] [Errata Held for Document Update] RFC8233 (5389)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Jun 2018 11:10:03 -0700 (PDT)

The following errata report has been held for document update 
for RFC8233, "Extensions to the Path Computation Element Communication Protocol (PCEP) to Compute Service-Aware Label Switched Paths (LSPs)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5389

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: DHRUV DHODY <[email-masked]>
Date Reported: 2018-06-13
Held by: Deborah Brungard (IESG)

Section: 3.1

Original Text
-------------
The METRIC object is defined in Section 7.8 of [RFC5440], comprising
metric-value and metric-type (T field), and a flags field, comprising
a number of bit flags (B bit and P bit).  This document defines the
following types for the METRIC object.

Corrected Text
--------------
The METRIC object is defined in Section 7.8 of [RFC5440], comprising
metric-value and metric-type (T field), and a flags field, comprising
a number of bit flags (B bit and C bit).  This document defines the
following types for the METRIC object.

Notes
-----
The METRIC object (https://tools.ietf.org/html/rfc5440#section-7.8) has 2 flags defined - B (Bound) and C (Computed Metric). The P bit is incorrect in the original text, it should be C bit.

--------------------------------------
RFC8233 (draft-ietf-pce-pcep-service-aware-13)
--------------------------------------
Title               : Extensions to the Path Computation Element Communication Protocol (PCEP) to Compute Service-Aware Label Switched Paths (LSPs)
Publication Date    : September 2017
Author(s)           : D. Dhody, Q. Wu, V. Manral, Z. Ali, K. Kumaki
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG